/**
 * Add your modifications here.
 */

.grid-project .preview {
  background-position: top center;
}

.icon-facebook-circled:before {
  color: #000 !important;
}
.icon-facebook-circled:hover:before {
  color: #333 !important;
}

.icon-pinterest-circled:before {
  color: #000 !important;
}
.icon-pinterest-circled:hover:before {
  color: #333 !important;
}

.icon-twitter-circled:before {
  color: #000 !important;
}
.icon-twitter-circled:hover:before {
  color: #333 !important;
}

.icon-tumblr-circled:before {
  color: #000 !important;
}
.icon-tumblr-circled:hover:before {
  color: #333 !important;
}

.icon-instagram-circled:before {
  color: #000 !important;
}
.icon-instagram-circled:hover:before {
  color: #333 !important;
}

.site-navigation .active > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a,
.site-navigation .active .current-fluxus-project-type-ancestor > a,
.current-fluxus_portfolio-parent > a,
.nav-tip #key-right.flash,
.nav-tip #key-left.flash,
.navigation-paging .paging .current,
.comment-actions a:hover,
#wp-calendar tbody td a,
.slide .style-default .button:hover,
.slider-navigation li a.active,
.slider-navigation li a:hover,
.project .hover-box .button,
.page-contacts .entry-content .button,
#close-map,
.tooltip,
.fluxus-lightbox .lightbox-prev,
.fluxus-lightbox .lightbox-next,
.fluxus-lightbox .lightbox-close,
.fluxus-lightbox .lightbox-resize,
.page-contacts .entry-content .button:hover,
#close-map:hover {
    background-color: #ffeaea; /* your color here */
    color: #000; /* your text color here */
}

.reveal-modal,
.navigation-paging .paging .current {
    border-color: #ffeaea;  /* Your color here */
}

.tooltip:after {
    border-top-color: #ffeaea;  /* Your color here */
}

.excerpt-more {
    border-bottom-color: #ffeaea;  /** Your color here */
}